package com.kingdee.eas.custom.shop;

import java.io.Serializable;

public class StartShopInfo extends AbstractStartShopInfo implements Serializable 
{
    public StartShopInfo()
    {
        super();
    }
    protected StartShopInfo(String pkField)
    {
        super(pkField);
    }
}